Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  Wine ne veut pas s'installer » Le 05/11/2014, à 13:34

saegeek
Réponses : 5

Bonjour,

J'ai un problème avec Wine qui ne veut pas s'installer.

Avec la commande :

sudo apt-get install wine

J'obtiens :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
wine : Dépend: wine1.6 mais ne sera pas installé ou
                 wine1.7 mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Pour info, j'ai déjà essayé :

sudo apt-get clean
sudo apt-get autoclean
sudo apt-get autoremove
sudo apt-get update
sudo apt-get upgrade

#1 Re : -1 »  Wine ne veut pas s'installer » Le 05/11/2014, à 20:01

saegeek
Réponses : 5

J'ai ça :

deb http://fr.archive.ubuntu.com/ubuntu/ utopic main restricted
deb http://fr.archive.ubuntu.com/ubuntu/ utopic-updates main restricted
deb http://fr.archive.ubuntu.com/ubuntu/ utopic universe
deb http://fr.archive.ubuntu.com/ubuntu/ utopic-updates universe
deb http://fr.archive.ubuntu.com/ubuntu/ utopic multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ utopic-updates multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ utopic-backports main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu utopic-security main restricted
deb http://security.ubuntu.com/ubuntu utopic-security universe
deb http://security.ubuntu.com/ubuntu utopic-security multiverse
deb http://archive.canonical.com/ubuntu utopic partner
deb http://extras.ubuntu.com/ubuntu utopic main
deb-src http://extras.ubuntu.com/ubuntu utopic main
deb http://archive.canonical.com/ utopic partner

J'ai enlevé les lignes commentées (lignes avec un #), c'est plus lisible.

#2 Re : -1 »  Wine ne veut pas s'installer » Le 06/11/2014, à 22:02

saegeek
Réponses : 5

J'ai essayé les commandes proposées mais il veut rien savoir, il me dit impossible de trouver le paquet machin ...

Par contre avec :

aptitude install wine

J'obtiens :

Les NOUVEAUX paquets suivants vont être installés :     
  fonts-horai-umefont{a} fonts-unfonts-core{a} fonts-wqy-microhei{a} gnome-exe-thumbnailer{a} icoutils{a}
  libasn1-8-heimdal:i386{a} libcapi20-3{a} libcapi20-3:i386{a} libdb5.3:i386{a} libexif12:i386{a}
  libgcrypt20:i386{a} libgd3:i386{a} libgif4:i386{a} libgnutls26{a} libgnutls26:i386{a}
  libgphoto2-6:i386{a} libgphoto2-port10:i386{a} libgssapi3-heimdal:i386{a}
  libgstreamer-plugins-base0.10-0:i386{a} libgstreamer0.10-0:i386{a} libhcrypto4-heimdal:i386{a}
  libheimbase1-heimdal:i386{a} libheimntlm0-heimdal:i386{a} libhx509-5-heimdal:i386{a}
  libieee1284-3:i386{a} libkrb5-26-heimdal:i386{a} liblcms2-2:i386{a} libldap-2.4-2:i386{a}
  libltdl7:i386{a} libmpg123-0:i386{a} libodbc1{a} libopenal1:i386{a} libosmesa6{ab} libosmesa6:i386{ab}
  libp11-kit-gnome-keyring:i386{a} libroken18-heimdal:i386{a} libsane:i386{a} libsasl2-2:i386{a}
  libsasl2-modules:i386{a} libsasl2-modules-db:i386{a} libusb-1.0-0:i386{a} libv4l-0:i386{a}
  libv4lconvert0:i386{a} libvpx1:i386{ab} libwind0-heimdal:i386{a} libxcomposite1:i386{a}
  libxcursor1:i386{a} libxinerama1:i386{a} libxpm4:i386{a} libxrandr2:i386{a} ocl-icd-libopencl1:i386{a}
  odbcinst{a} odbcinst1debian2{a} p11-kit-modules:i386{a} ttf-wqy-microhei{a} unixodbc{a} wine
  wine-gecko2.21{a} wine-gecko2.21:i386{a} wine-mono0.0.8{a} wine1.6{a} wine1.6-amd64{a}
  wine1.6-i386:i386{a}
0 paquets mis à jour, 63 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 154 Mo d'archives. Après dépaquetage, 503 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
libvpx1 : Casse: libvpx1:i386 (!= 1.3.0-3~gd~u) mais 1.3.0-2.1 doit être installé.
libvpx1:i386 : Casse: libvpx1 (!= 1.3.0-2.1) mais 1.3.0-3~gd~u est installé.
libosmesa6 : Dépend: libglapi-mesa (= 10.3.0-0ubuntu3) mais 10.4~git1411050730.9e2473~gd~u est installé.
libosmesa6:i386 : Dépend: libglapi-mesa:i386 (= 10.3.0-0ubuntu3) mais 10.4~git1411050730.9e2473~gd~u est installé.
Les actions suivantes permettront de résoudre ces dépendances :

      Conserver les paquets suivants dans leur version actuelle :
1)      libgd3:i386 [Non installé]                               
2)      libgphoto2-6:i386 [Non installé]                         
3)      libosmesa6 [Non installé]                               
4)      libosmesa6:i386 [Non installé]                           
5)      libsane:i386 [Non installé]                             
6)      libvpx1:i386 [Non installé]                             
7)      wine [Non installé]                                     
8)      wine1.6 [Non installé]                                   
9)      wine1.6-amd64 [Non installé]                             
10)     wine1.6-i386:i386 [Non installé]                         

      Laisser les dépendances suivantes non satisfaites :       
11)     wine1.6-amd64 recommande libosmesa6                     
12)     wine1.6-i386:i386 recommande libosmesa6:i386             
13)     wine1.6-i386:i386 recommande libsane:i386

Accepter cette solution ? [Y/n/q/?]

Mais là je vois pas quoi faire, quand j'appuis sur Y ou O il quite aptitude.

#3 Re : -1 »  Wine ne veut pas s'installer » Le 06/11/2014, à 23:24

saegeek
Réponses : 5

finalement j'y suis arrivé en mettant le systeme à jour avec un nouveau fichier sources.list version vivid (15.04) de chez http://repogen.simplylinux.ch/index.php

#4 -1 »  passer en 16 bits sous Xubuntu 12.10 (Nvidia) » Le 05/03/2013, à 09:23

saegeek
Réponses : 6

Bonjour,

Je suis sur Xubuntu 12.10 avec les dernières mises à jour et nvidia-current version 304.43
Ca fait au moins 1 heure que j'essaie de passer en 16 bits pour tester un jeu sur Wine mais rien à faire.
Je ne trouve pas le fichier /etc/X11/xorg.conf
Et dans nvidia-settings je peux choisir seulement la résolution et le taux de rafraichissement.
Et dans /usr/share/X11/xorg.conf.d/ je vois seulement des fichiers avec des sections InputClass  :

10-evdev.conf
50-synaptics.conf
51-synaptics-quirks.conf
50-vmmouse.conf
11-evdev-quirks.conf
11-evdev-trackpoint.conf
50-wacom.conf

Une idée SVP ?

#5 Re : -1 »  passer en 16 bits sous Xubuntu 12.10 (Nvidia) » Le 06/03/2013, à 10:30

saegeek
Réponses : 6

non je parle de vieux jeux windows 98 comme motoracer 1 ou motocross madness 1
parce que les vieux jeux dos ça sert à rien, dans ce cas je prend les jeux supernes avec l'emulateur zsnes c'est 100 fois mieux.

#6 Re : -1 »  passer en 16 bits sous Xubuntu 12.10 (Nvidia) » Le 10/03/2013, à 13:19

saegeek
Réponses : 6

Dois-je attendre Ubuntu 13 pour que ça soit possible ?
C'est dingue que parfois des trucs tout bête qui était faisables dans Windows 95 ne sont pas faisables en 2013 avec Linux

#7 Re : -1 »  passer en 16 bits sous Xubuntu 12.10 (Nvidia) » Le 11/03/2013, à 10:23

saegeek
Réponses : 6

Je crois que tu n'as pas bien compris pourquoi j'ai ouvert un nouveau topic. C'est justement parce que dans mon cas je tourne sur Xubuntu et non pas Ubuntu et je trouve pas de fichiers /etc/X11/xorg.conf ou autre. (voir mon premier post)

#8 Re : -1 »  Nettoyage Machine équivalent Deep Freeze » Le 01/02/2013, à 07:53

saegeek
Réponses : 6

Apparement ya Ofris qui est un clone à 100% de deep freeze :

http://www.webupd8.org/2010/08/ofris-de … n-for.html

#9 -1 »  @tous les geeks: Installer Gobohide facilement ? » Le 30/01/2013, à 17:47

saegeek
Réponses : 3

Bonjour,

Je sais que vous allez dire que j'ai rien à faire ici mais bon je m'adresse à ceux qui peut être en ont déjà fait l'experience.
Apparement ya des ultra-geek qui ont réussi à installer Gobohide sur ArchLinux et je me demandais si par hasard quelqu'un n'aurait-il pas réussi à faire de même sur Ubuntu.
Gobohide ça à l'air hyper cool puisque ça "cache" tous les dossiers "pourris" et inutiles de Linux (du genre /usr /bin /sbin etc...) pour qu'on y touche pas et aussi pour l'esthetique.

Un screenshot ici

#10 Re : -1 »  @tous les geeks: Installer Gobohide facilement ? » Le 31/01/2013, à 08:14

saegeek
Réponses : 3

Ouais merci pour le lien, Haleth, c'est pas mal mais bon ça marche que pour un kernel 2.6 et en plus en 32bits. Je tourne sur un Xubuntu 64 bits...

#11 -1 »  Un équivalent à Norton online family ? » Le 30/01/2013, à 08:27

saegeek
Réponses : 8

Bonjour,

Sachant que Norton est le plus efficace filtre parental, je voudrais savoir si par hasard il n'y aurait pas un équivalent sur Linux.

#12 Re : -1 »  Un équivalent à Norton online family ? » Le 30/01/2013, à 16:16

saegeek
Réponses : 8

ouais la solution familyshield est super efficace !
Mais bon, faut avoir un minimum de geekage dans le sang...

Leur instructions ne sont pas à jour pour Ubuntu vu que les adresses DNS indiqués dans le tuto sont pas les bonnes.

Les bonnes (à l'heure d'aujourd'hui) sont :
DNS1: 208.67.222.123
DNS2: 208.67.220.123

Et aussi faut savoir changer les DNS dans sa freebox...

#13 -1 »  Garder seulement le kernel et apt-get » Le 23/01/2013, à 09:33

saegeek
Réponses : 3

Bonjour,

A force d'installer et de désinstaller des paquets j'ai plein de bugs dans XFCE, APT etc...

Je viens de générer un nouveau fichier sources.list sur http://repogen.simplylinux.ch/

Est-il possible de supprimer tout dans le système et de ne garder qu'une liste blanche qui me permettrait de réinstaller seulement le strict nécessaire ?

En fait je veux garder seulement : GRUB, le kernel, sudo et apt-get
Ensuite j'envisage de faire un :

sudo apt-get install xubuntu-desktop

ou autre chose du genre

#14 Re : -1 »  Garder seulement le kernel et apt-get » Le 23/01/2013, à 14:29

saegeek
Réponses : 3

Merci pour l'info mais apparemment ça se limite à la version 12.04 ou bien je me trompe ?

#15 -1 »  Plantage à l'install de la 12.10 » Le 19/11/2012, à 12:57

saegeek
Réponses : 4

bonjour,
quand il arrive à "détéction du matériel" ça plante, plus d'activité sur le disque dur mais la souris bouge encore et quand je décellope la flèche je vois que la où ça passe pas c'est  :
update-initramfs: Generating /boot/initrd.img-3.2....

Apparement linux 12.10 n'aime pas les cartes mere avec chipset VIA ou quoi, c'est bizarre avec la 11.10 ça avait marché

#16 Re : -1 »  Plantage à l'install de la 12.10 » Le 20/11/2012, à 07:39

saegeek
Réponses : 4

oui la session live fonctionne impec, c'est une carte mere ASUS M2V (puce VIA) 2GO DDR2 et disque dur 400GO

#17 Re : -1 »  Plantage à l'install de la 12.10 » Le 20/11/2012, à 09:10

saegeek
Réponses : 4

j'ai pas trop envie de faire un bootinfo, la flème, j'attendrais le prochain ubuntu avec peut etre un kernel qui veut bien s'installer.
et toute façon je crois que linux n'a plus beaucoup de temps devant lui, il va surement se faire détrônner par Haiku-os

#18 Re : -1 »  Kdenlive clip image [ résolu] » Le 26/05/2012, à 19:17

saegeek
Réponses : 4

Dommage qu'on puisse pas mettre de bande son
Y a-t-il que movie maker qui est capable de ça ?

#19 -1 »  Tentative de mise à jour Kernel » Le 07/06/2012, à 12:43

saegeek
Réponses : 0

Bonjour,
Je tourne actuellement avec Linux 3.2.0.23 amd64 et j'ai essayé au moins 5 ou 6 versions de kernel (dont la dernière 2.6) de chez :
http://kernel.ubuntu.com/~kernel-ppa/mainline/
mais rien à faire elle plante toutes au niveau de :

update-initramfs: Generating /boot/initrd ... img ...

Bon c'est pas bien grave puisque l'ordi marche bien comme ça mais quand meme j'aimerais savoir d'ou vient le problème SVP.

#20 Re : -1 »  montage photo et mp3 pour you tube(résolu) » Le 26/05/2012, à 19:00

saegeek
Réponses : 8

Ouais sauf que c'est assez bidon comme soft
On peut pas sortir la piste audio en mode "direct stream copy" (donc en gros faut réencoder le mp3, ce qui prend un temps fou si c'est un truc de 45min)
Et en plus on peut pas étirer l'image à plus de 300 secondes (allez savoir pourquoi).
J'ai pas essayé de faire marcher Windows Movie Maker avec Wine mais si ça marche, c'est surement la meilleure option meme si ça rame pas mal.

#21 Re : -1 »  montage photo et mp3 pour you tube(résolu) » Le 27/05/2012, à 15:06

saegeek
Réponses : 8

J'ai pas dit que WMM était bien, au contraire c'est de la belle daube qui rame à mort.
Mais les videos WMV sont supportés par youtube et pour transformer un mp3 en video avec une image ya rien de plus simple comme soft.
En fait ce qu'il manque à mort sur Linux c'est un clone de VirtualDub, c'est vrai qu'il ya avidemux mais il est quand meme dix fois plus limité en fonctions.
Sinon j'ai essayé la ligne de commande ffmpeg pour générer une video à partir de photo+mp3 mais ça rame à donf! peut-etre 2 fois plus que Movie Maker (peut etre ke j'ai pas mis le bon codec, je sais pas, j'ai fait copier/coller)

#22 Re : -1 »  montage photo et mp3 pour you tube(résolu) » Le 28/05/2012, à 12:02

saegeek
Réponses : 8

ouais sauf que rien à faire il ne veut pas ouvrir les fichiers mp3
il ouvre que les videos et les images

#23 Re : -1 »  Un equivalent à Fileaze sur Ubuntu » Le 12/05/2012, à 05:10

saegeek
Réponses : 9

Ouais sauf que ça n'a quand même rien à voir puisque sur fileaze je sais ce que je fais alors que là il faut que j'apprenne tout un language de commandes pour deplacer mes mp3...
Désolé mais j'ai pas que ça à faire.

#24 Re : -1 »  Un equivalent à Fileaze sur Ubuntu » Le 12/05/2012, à 16:29

saegeek
Réponses : 9
Pacifick_FR42 a écrit :

Et bien reste sous windows....  hmm

C'est bien ce que je me pensais:
Linux c'est de la m***de !